/* CSS Document */
body {
	margin: 0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	height:1100px;
}
table{
	border-collapse:collapse;
}
td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
a:link,a:visited{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

/*----------RGIONS--------------*/
.dancer {/*--centre column--------*/
	width: 700px;
	vertical-align: top;
}
.east {/*--right column--------*/
	vertical-align: top;
	width: 120px;
}




/*                        */
.nolines a:hover{
	text-decoration: underline;
	color: #990000;
}
.nomargins {
	margin: 0px;
	padding: 0px;
}
.bodice {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}
.jokey {
	padding: 3px;
	border-bottom: 1px solid #F4F4F0;
	margin-right: 6px;
	margin-left: 6px;
}
.jokey a:link,.jokey a:visited {
	color: #000000;
	text-decoration: none;
}
.jokey a:hover {
	color: #663333;
	text-decoration: underline;
}

.hokey {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-size: 11px;
	text-transform: lowercase;
	display: block;
	font-family: Impact;
}
.hokey a:link,.hokey a:visited {
	color: #003399;
	text-decoration: none;
}
.hokey a:hover {
	color: #663333;
	text-decoration: underline;
}
/* overhead waveover link tabs*/
.panel {
	padding: 5px;
	vertical-align: top;
	font-family: Impact;
}
.panel a:link,.panel a:visited {
	color: #006699;
	padding: 12px;
	text-decoration: none;
	font-family: Impact;
}
.panel a:hover {
	color: #990000;
	padding: 12px;
	text-decoration: underline;
}
/*				Masthead			*/
.secondrow {
	color: #FFFFFF;
	border-bottom: 1px solid #E4E4E4;
	padding-left: 6px;
}
.smileatme {
	font-size: 14px;
	color: #663333;
	background-color: #F1F1F1;
	padding: 5px;
	font-family: Impact;
}
.smileatme a:link,.smileatme a:visited,.smileatme a:hover {
	color: #663333;
	text-decoration:none;
}
/*			Bottle images			*/

.sit {
	padding-bottom: 8px;
	text-align: center;
	vertical-align: bottom;
	background-color: #FFFFFF;
	height: 340px;
	border-top: 1px solid #DFDFDF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #DFDFDF;
}
/*			Rolldown menu			*/
.barney{
	position: absolute;
	visibility: hidden;
}

.Overs{
	border-top-width: 1px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	border-top: 1px solid #333333;
	background-color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Overs a:link,.Overs a:visited,.Overs a:active{
	color: #333333;
	text-decoration: none;
	display:block;
	padding: 4px 2px;
}
.Overs a:hover {
	color: #AAAAC4;
	background-color: #663399;
	display:block;
}
.overDrops{/*leading table*/
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E2E2E2;
	width: 300px;
}
.sideDrops {
	width: 150px;
	border-top: 1px solid #E2E2E2;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #E2E2E2;
	background-color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 12px;
	padding-left:3px;
}
.sideDrops a:link,.sideDrops a:visited{
	color: #336699;
	display:block;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
}
.sideDrops a:hover {
	display:block;
	text-decoration: none;
	background-color: #CCCCCC;
	color: #990000;
}

.underDrops{/*bottom row of table*/
	background-color: #FFFFFF;
}

/*-----------------------------------*/
.carna {
	font-size: 24px;
	font-family: Impact;
}
.carna a:link,.carna a:visited {
	color: #838356;
	text-decoration: none;
}
.carna a:hover{
	color: #CC0000;
}

.wizard {
	font-size: 14px;
	font-family: Impact;
}
.wizard a:link,.wizard a:visited {
	text-decoration: underline;
}
.wizard a:hover {
	text-decoration: none;
}

.prices {
	color: #999999;
	font-size: 14px;
	font-family: Impact;
	padding-right: 22px;
	padding-left: 22px;
}
.coin {
	text-align: right;
	padding-right: 6px;
	color: #333333;
}


/* product Descriptions	 active tabs*/
.notice {
	border-top: 1px solid #E6E6E6;
	border-right: 1px solid #BCBCBC;
	border-left: 1px solid #C8C8C8;
	padding-bottom: 5px;
	font-family: Impact;
}
.notice a:visited,.notice a:hover,.notice a:link {
	text-decoration:none;
	color:#999999;
}

.wineshow {
	margin-top: 3px;
	background-color: #E6E6D9;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-top: 2px;
	padding-bottom: 3px;
	font-family: Impact;
}
.wineshow a:link,.wineshow a:visited {
	color: #666666;
	text-decoration: none;
}
.wineshow a:hover {
	color: #663333;
	text-decoration: underline;
}

.hawaiiantropical {
	color: #838356;
}
.hawaiiantropical a:link,.hawaiiantropical a:visited {
	color: #838356;
	text-decoration: none;
}
.hawaiiantropical a:hover {
	color: #838356;
	text-decoration: underline;
}
.juicebaby {
	font-size: 9px;
}
.searchest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 100px;
}
.larger {
	font-size: 170%;
}
.cabernet a:link,.cabernet a:visited {
	text-decoration: none;
}

.cabernet a:hover {
	text-decoration: none;
}
.nothere {
	position: absolute;
	visibility: hidden;
	width: 400px;
}
/* PRICES display*/
.pri1 {
	vertical-align: middle;
	font-size: 12px;
	font-family: Impact;
	letter-spacing: -1px;
}
.pri2 {
	font-size: 24px;
	font-family: Impact;
	vertical-align: middle;
}
.novosti {
	vertical-align: top;
	width: 180px;
}
.goosey {	
	color: #990000;
}
.smokey {
	margin-right: 6px;
	margin-left: 6px;
	background-color: #EDEDE4;
	border-top: 1px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #FFFFFF;
	color: #666699;
	font-family: Impact;
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 6px;
}
.grab {
	font-size: 14px;
}
.poppy {
	text-align: right;
	padding-right: 33px;
}
.cabernet {
	font-size: 14px;
	text-align: right;
}
.jujube {
	padding: 3px;
	border-bottom: 1px solid #F4F4F0;
	margin-right: 6px;
	margin-left: 6px;
	font-family: Impact;
	color: #1D69C7;
}
.alert {
	font-family: Impact;
	font-size: 16px;
	color: #CC0000;
	text-align: center;
}
.mesmerize {
	border-right: 8px solid #CCCCCC;
	border-bottom: 16px solid #999999;
	padding-right: 12px;
	padding-bottom: 12px;
}
.starsky{ font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;


}
